<?php
namespace QuizPress;

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

use QuizPress\Premium\Premium;

class Admin {
	public static function init() {
		$self = new self();
		Admin\Menu::init();
		Admin\Settings::init();
		Admin\Export::init();
	}
}
